div.utm1-parent{
	float: left;
    margin: 3px 0 5px 0;
    padding: 0;
	padding-left: 20px;
}

ul.undertop-menu1 {
    display: inline-block;
	//display: inline;
	//zoom:1;
    margin: 0px;
    padding: 0px;
}

ul.undertop-menu1 li {
    float: left;
    display: inline;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    margin: 5px 0px;
}

ul.undertop-menu1 li a {
    color: #004c99;
    text-decoration: none;
    display: block;
    padding: 10px;
}

ul.undertop-menu1 li a:hover, ul.undertop-menu1 li a.selected {
    color: #004c99;
    text-decoration: none;
    display: block;
    background: #EFEFEF url(images/white_fon_center.png) repeat-x;
    padding: 10px;
	border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:6px; 
	-khtml-border-radius:6px;
}